[submodule "Libs/cantools"]
	path = Libs/cantools
	url = https://github.com/rimakoe/cantools.git
	branch = extend_codegen
	ignore = all
[submodule "Libs/can-transceiver-lib"]
	path = Libs/can-transceiver-lib
	url = https://github.com/rimakoe/can-transceiver-lib.git
	ignore = all
	